﻿@charset "UTF-8";

:root {
  --color-main: #453939;
  --color-main-ecb: #595959;
  --btn-color-primary: #787270;
  --btn-color-primary-brand: #787270;
}

/* --------------------------------------------------------------------
	テーマ定義　ヘッダー
--------------------------------------------------------------------- */
.pane-header {
    position: sticky;
    top: 0;
    z-index: 20;
    background-color: rgb(255 255 255 / 80%);
    transition: 0.4s;
}
.pane-header.is-menu-active {
    background-color: white;
}
.pane-header.is-trance {
    transform: translate(0 , -100%);
}
.blk-header-nav {
  letter-spacing: 0.05em;
}

.blk-header-logo {
  width: 213px;
  position: absolute;
  top: 14px;
  left: 0;
  right: 0;
  margin: auto;
}

.blk-top-recommend--link-list {
  width: 730px;
  margin: 35px auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0 20px;
}

.blk-top-recommend--link-list a,
.blk-top-recommend--link-list span {
  color: #fff;
}

.blk-top-recommend--link-list li {
  padding: 14px 0;
  width: 100%;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #fff;
  color: white;
  font-size: 14px;
  position: relative;
  cursor: pointer;
}

.blk-top-recommend--link-list li::after {
  content: '';
  display: block;
  background: url(../../../img/usr/common/icon_arrow_right_wh.png) no-repeat center/contain;
  position: absolute;
  top: 50%;
  width: 13px;
  height: 6px;
  transform: translateY(-50%);
  right: 0;
}
.blk-top-recommend--link-list>li {
  width: 230px;
}
.blk-top-recommend--link-list>li:not(.active) {
  font-family: var(--font-lora);

}
.blk-top-recommend--link-list>li.active {
  border-bottom: 2px solid #fff;
  font-weight: bold;
}
.blk-header-news li:nth-child(n + 2) {
	display: none;
}
.blk-header-news a {
  color: #453939;
  color: var(--color-main);
  letter-spacing: 0.05em;
  font-size: 13px;
}

.blk-header-nav--list>li>p.js-header-nav-toggle {
  cursor: pointer;
}

li[class^="blk-header-nav-icons--item-"]>a {
  display: block;
}

.blk-header-nav-icons--item-menu {
  width: 13px;
  height: 14px;
}

.blk-header-nav-icons--item-menu button {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  background: none;
  padding: 0;
  border: 0;
}

.blk-header-nav-icons--item-menu button::before,
.blk-header-nav-icons--item-menu button::after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background: #453939;
  background: var(--color-main);
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  transition: .2s ease;
}

.blk-header-nav-icons--item-menu button::after {
  top: auto;
  bottom: 0;
}

.blk-header-nav-icons--item-menu button>span {
  width: 100%;
  height: 2px;
  background: #453939;
  background: var(--color-main);
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.blk-header-nav-icons--item-menu .js-open-menu.is-active >span {
  opacity: 0;
}

.blk-header-nav-icons--item-menu .js-open-menu.is-active::before {
  transform: rotate(45deg);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.blk-header-nav-icons--item-menu .js-open-menu.is-active::after {
  transform: rotate(-45deg);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.blk-header-nav-icons--item-login {
  width: 15px;
}

.blk-header-nav-icons--item-search {
	width: 15px;
    cursor: pointer;
}

.blk-header-nav-icons--item-bookmark {
  width: 19px;
}

.blk-header-nav-icons--item-cart {
  width: 20px;
  position: relative;
}

.blk-header-frame.-frame01 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 30px 0 30px;
  position: relative;
}

.blk-header-frame.-frame02 {
  margin: 30px auto 0;
  width: 100%;
}

.blk-header-nav--layer-inner.-lv01>.blk-header-nav--list a {
  font-size: 14px;
  font-weight: 400;
  color: #453939;
  color: var(--color-main);
}

.blk-header-nav--layer-inner.-lv01>.blk-header-nav--list a::after {
  content: '';
  display: inline-block;
  background: url(../../../img/usr/brand/naturesway/icon_arrow_right.png) no-repeat center/contain;
  width: 10px;
  height: 4px;
  position: relative;
  top: -3px;
  margin-left: 10px;
}

.blk-header-nav--layer.-lv02 {
  width: 100vw;
  background: #fff;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 100%);
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.12);
  padding: 30px 0 40px;
}

/*
  &::before{
    content: '';
    display: block;
    width: 150vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);

  }
  */

.blk-header-nav--layer-inner.-lv02 {
  padding: 20px 0;
  width: calc(100% - 50px);
  /* min-height: 200px; */
  max-width: 1090px;
  margin: 0 auto;
}
.blk-header-nav--layer-inner.-lv02 + .blk-header-nav--layer-inner.-lv02 {
	padding-top: 0;
}

.blk-header-nav--layer-inner.-lv02 .blk-header-nav--list-header a {
  font-size: 18px;
  font-weight: 500;
  color: #453939;
  color: var(--color-main);
}
.blk-header-nav--layer-inner.-lv02>.blk-header-nav-name {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    border: 0;
    line-height: 140%;
}
.blk-header-nav--layer-inner.-lv02>.blk-header-nav--list {
  border-bottom: 1px solid #E1E1E1;
  padding: 15px 0 22px;
  display: flex;
  gap: 10px 35px;
  width: 100%;
}

.blk-header-nav--layer-inner.-lv02>.blk-header-nav--list a {
  font-size: 14px;
  font-weight: 400;
  color: #453939;
  color: var(--color-main);
}

.blk-header-nav--layer-inner.-lv02>.blk-header-nav--list a::after {
  content: '';
  display: inline-block;
  background: url(../../../img/usr/brand/naturesway/icon_arrow_right.png) no-repeat center/contain;
  width: 10px;
  height: 4px;
  position: relative;
  top: -3px;
  margin-left: 10px;
}

.pane-header--inner {
  position: relative;
}
.pane-header.is-fixed .blk-header-news {
	display: none;
}
@media (min-width: 641px) {
    .pane-header.is-fixed .pane-header--inner {
        padding-bottom: 0;
    }
    .pane-header.is-fixed .blk-header-frame.-frame01 {
        padding: 20px 0;
    }
    .pane-header.is-fixed .blk-header-news {
        display: none;
    }
    .pane-header.is-fixed .blk-header-logo {order: 0;margin: 0;position: static;}
    .pane-header.is-fixed .blk-header-logo.blk-header-nav-icons {
        order: 1;
    }
    .pane-header.is-fixed .blk-header-frame.-frame02 {
        order: 2;
        margin: 0 auto;
        width: auto;
    }
    .pane-header.is-fixed .blk-header-nav-icons {
        order: 3;
    }
    .pane-header.is-fixed .blk-header-nav {
        gap: 20px;
    }
    .pane-header.is-fixed .blk-header-nav--layer-inner.-lv01>.blk-header-nav--list {
        gap: 20px;
    }
}
/* --------------------------------------------------------------------
	テーマ定義　フッター
--------------------------------------------------------------------- */
.blk-footer--top-nav {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fill, calc((100% / 3) - (40px / 3)));
  justify-content: center;
  /* margin-bottom: 50px; */
  padding: 0px 0 8px;
  margin: 0;
  /* padding: 30px 0 40px; */
  grid-column-gap: 20px;
  column-gap: 20px;
  grid-row-gap: 8px;
  row-gap: 8px;
  font-size: inherit;
}

.blk-footer--top-nav-item a {
  display: flex;
  align-items: center;
  padding: 20px 10px 20px 40px;
  border-bottom: 2px solid #C3C3C3;
  color: #453939;
  color: var(--color-main);
  font-size: 15px;
  position: relative;
  -webkit-text-decoration: none !important;
  text-decoration: none !important;
}

.blk-footer--top-nav-item a::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
}

.blk-footer--top-nav-item a:hover {
  opacity: .6;
}

.blk-footer--top-nav-item.-howto a::before {
  width: 17px;
  height: 21px;
  background: url(../../../img/usr/brand/naturesway/common/icon_footer_how_to.png) no-repeat center/contain;
}

.blk-footer--top-nav-item.-point a::before {
  width: 23px;
  height: 23px;
  background: url(../../../img/usr/brand/naturesway/common/icon_footer_about_point.png) no-repeat center/contain;
}

.blk-footer--top-nav-item.-purchase a::before {
  width: 20px;
  height: 20px;
  background: url(../../../img/usr/brand/naturesway/common/icon_footer_purchase.png) no-repeat center/contain;
}

.blk-footer--top-nav-item.-delivery a::before {
  width: 21px;
  height: 16px;
  background: url(../../../img/usr/brand/naturesway/common/icon_footer_delivery.png) no-repeat center/contain;
}

.blk-footer--top-nav-item.-faq a::before {
  width: 20px;
  height: 17px;
  background: url(../../../img/usr/brand/naturesway/common/icon_footer_faq.png) no-repeat center/contain;
}

.blk-footer--top-nav-item.-contact a::before {
  width: 20px;
  height: 15px;
  background: url(../../../img/usr/brand/naturesway/common/icon_footer_contact.png) no-repeat center/contain;
}

.blk-footer--frame.-frame01 {
  background: #A3A9AC;
}

.blk-footer--brand-desc {
  background: url(../../../img/usr/brand/naturesway/bg_footer_brand.jpg) no-repeat center/cover;
}

.blk-footer--brand-desc-inner {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: calc(100% - 50px);
  max-width: 1200px;
  margin: 0 auto 0;
  padding: 80px 0 80px;
  color: #fff;
}

.blk-footer--brand-desc-inner>.mainTxt {
  font-size: 16px;
  line-height: 2.5;
  letter-spacing: 0.1em;
}

.blk-footer--brand-desc-inner .notesTxt {
  margin-top: 10px;
  font-size: 12px;
  text-align: right;
  display: block;
}

.blk-footer--frame-inner {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 50px);
  max-width: 1200px;
  margin: 0 auto 0;
  box-sizing: border-box;
  gap: 50px 20px;
}

.blk-footer--frame-inner.-topnav {
  padding: 22px 0 54px;
}

.blk-footer--frame-inner.-frame01 {
  padding: 83px 0 54px;
}

.blk-footer--frame-inner.-frame03 {
  min-height: 90px;
  padding: 10px 0 10px;
  align-items: center;
  justify-content: space-between;
  transition: 0.3s ease-in-out;
  gap: 5px 20px;
}

.blk-footer--copyright {
  font-size: 11px;
  font-weight: 500;
}

.blk-footer-nav--item.-item01 {
  width: 155px;
  margin: 0 100px 0 0;
  transition: 0.3s ease-in-out;
}

.blk-footer-nav--item.-item02 {
  width: 200px;
  margin: 0 100px 0 0;
  transition: 0.3s ease-in-out;
}

.blk-footer-nav--subWrap:nth-of-type(n+2) {
  margin-top: 35px;
}

.blk-footer-nav--subWrap>p {
  padding: 0;
  font-family: var(--font-eb-garamond);
  font-size: 18px;
  color: #fff;
}

.blk-footer-nav--subWrap>p.js-simple-toggle-sp {
  position: relative;
  letter-spacing: 0.08em;
}

.blk-footer-nav--subWrap>p.js-simple-toggle-sp::before,
.blk-footer-nav--subWrap>p.js-simple-toggle-sp::after {
  content: '';
  display: none;
  width: 12px;
  height: 1px;
  background: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  transition: 0.3s ease-in-out;
}

.blk-footer-nav--subWrap>p.js-simple-toggle-sp::after {
  transform: translateY(-50%) rotate(-90deg);
}

.blk-footer-nav--subWrap>p.js-simple-toggle-sp.is-open::after {
  transform: translateY(-50%) rotate(0deg);
}

.js-footer-nav-toggle {
  position: relative;
  cursor: pointer;
}

.js-footer-nav-toggle::before,
.js-footer-nav-toggle::after {
  content: '';
  display: block;
  width: 12px;
  height: 1px;
  background: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  transition: 0.3s ease-in-out;
}

.js-footer-nav-toggle::after {
  transform: translateY(-50%) rotate(-90deg);
}

.js-footer-nav-toggle.is-active::after {
  transform: translateY(-50%) rotate(0deg);
}

.blk-footer-nav--layer {
  display: none;
}

.blk-footer-nav--layer.-lv01 {
  display: block;
}

.blk-footer-nav--layer-inner.-lv01>.blk-footer-nav--list {
  padding-left: 0;
  margin: 10px auto 0;
  letter-spacing: 0.1em;
}

.blk-footer-nav--layer-inner.-lv01>.blk-footer-nav--list>li:nth-of-type(n+2) {
	margin-top: 15px;
}
.blk-footer-nav--layer-inner.-lv02>.blk-footer-nav--list>li:nth-of-type(n+2) {
  margin-top: 5px;
}

.blk-footer-nav--layer-inner.-lv01>.blk-footer-nav--list>li>p {
  width: 100%;
}

.blk-footer-nav--layer-inner.-lv02>.blk-footer-nav--list {
  padding-left: 20px;
  margin: 10px auto 0;
}

.blk-footer-nav--list li>p {
  color: #fff;
}

.blk-footer-nav--list a {
  color: #453939;
  color: var(--color-main);
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6;
  color: #fff;
}

.blk-footer-nav--list02 {
  display: flex;
  gap: 10px 40px;
}

.blk-footer-nav--list02 a {
  color: #453939;
  color: var(--color-main);
  font-size: 13px;
  font-weight: 500;
}

.blk-f-inquiry-target {
  margin: 30px 0 0 auto;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  color: #fff;
}

.blk-f-inquiry-target>.telNum {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: bold;
  font-family: var(--font-zen-kaku-gothic-new);
  letter-spacing: 0.1em;
}
.blk-f-inquiry-target>.telNum a {
  color: #fff;
}

.blk-f-inquiry-target>.telNum::before {
  content: '';
  display: block;
  background: url(../../../img/usr/brand/naturesway/icon_tel_wh.png) no-repeat center/contain;
  position: relative;
  width: 21px;
  height: 14px;
  margin-right: 10px;
}

.blk-f-inquiry-target>.notesTxt {
  margin-top: 8px;
  text-align: center;
  font-size: 11px;
}

.blk-footer-nav {
  display: flex;
  max-width: 750px;
}

.blk-footer-nav02 {
  display: flex;
  flex-direction: column;
  margin: 0 0 0 auto;
}

.blk-footer-nav02--subWrap {
  margin: 40px 0 0 auto;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  gap: 15px 15px;
}

.blk-footer-nav02--line {
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background: #fff;
}

.blk-footer-nav02--line img {
  width: 20px;
}

.blk-footer-nav02--logo {
  width: 332px;
}

.blk-footer-nav02--logo02 {
  width: 166px;
}

@media (min-width: 641px) {
  .block-footer-margin div.container_ {padding-bottom: 100px;}
  .blk-header-nav--list>li>p.js-header-nav-toggle::after {
    content: '';
    display: inline-block;
    position: relative;
    width: 5px;
    height: 5px;
    top: -5px;
    margin-left: 5px;
    border-bottom: 1px solid #453939;
    border-bottom: 1px solid var(--color-main);
    border-right: 1px solid #453939;
    border-right: 1px solid var(--color-main);
    transform: rotate(45deg);
  }

  .blk-header-nav--list>li>p.js-header-nav-toggle.is-active::after {
    top: 0px;
    transform: rotate(-135deg);
  }
}

@media (min-width: 1024px) {
  .blk-header-frame.-frame01 {
    padding: 20px 0;
  }
}

@media (max-width: 1340px) {
  .blk-header-frame.-frame01 {
    gap: 0;
  }
  .blk-footer--frame-inner.-frame03 {
    padding: 20px 45px 20px 0;
  }
}

@media (max-width: 768px) {
  .block-footer-margin .pane-footer-wrap { padding-bottom: 0px; }
  .blk-footer-nav--item.-item01 {
    margin: 0 50px 0 0;
  }

  .blk-footer-nav--item.-item02 {
    margin: 0 50px 0 0;
  }
}
@media (max-width: 640px) {
  .blk-header-logo {
    width: calc(155 * (100vw / var(--base-width-value-sp)));
    max-width: 155px;
    transform: none;
    padding-bottom: 10px;
    position: relative;
    top: auto;
    right: auto;
    left: clamp(7px,0.5vw,20px);
  }

  .blk-top-recommend--link-list {
    width: 292px;
  }

  .blk-top-recommend--link-list>li {
    width: calc((100% / 2) - (21px / 2));
  }

  .blk-header-news {
    width: 100%;
    text-align: center;
    order: 0;
    flex-shrink: 0;
    color: black;
    font-size: 14px;
  }

  .blk-header-news li {
    padding: 10px 0;
    display: inline-block;
    font-size: 13px;
  }
	
	.pane-header.is-menu-active .blk-header-news {
	    display: block;
	    order: 2;
	    background-color: #A3A9AC;
	    width: 100%;
	    padding: 5px 0;
	    color: white;
	}
	.pane-header.is-menu-active .pane-header--inner {
	    padding: 10px 0 0px;
	}
	.pane-header.is-menu-active .blk-header-news li {
	    padding: 4px 0;
	}
	.pane-header.is-menu-active .blk-header-news li:nth-child(n + 2) {
	    display: block;
	}

  .blk-header-nav {
    background: #F6F6F6;
  }

  .blk-header-nav--item {
    padding: 22px 20px 21px;
    background: #F6F6F6;
    border-bottom: 1px solid #E1E1E1;
  }

  .blk-header-nav--item:nth-of-type(1) {
    border-top: 1px solid #E1E1E1;
  }

  .blk-header-nav--list>li>p.js-header-nav-toggle {
    width: 180px;
    position: relative;
  }

  .blk-header-nav--list>li>p.js-header-nav-toggle::before,
  .blk-header-nav--list>li>p.js-header-nav-toggle::after {
    content: '';
    display: block;
    width: 12px;
    height: 1px;
    background: #595959;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    transition: 0.3s ease-in-out;
  }

  .blk-header-nav--list>li>p.js-header-nav-toggle::after {
    transform: translateY(-50%) rotate(-90deg);
  }

  .blk-header-nav--list>li>p.js-header-nav-toggle.is-active::after {
    transform: translateY(-50%) rotate(0deg);
  }

  .blk-header-nav--list>li>p.js-header-nav-toggle.is-active::after {}

  .blk-header-nav-icons--list {
    height: 100%;
  }

  .blk-header-nav-icons.-icons01 {
    padding-bottom: 10px;
    margin-left: 20px;
  }

  .blk-header-nav-icons.-icons02 {
    padding-bottom: 10px;
    margin-right: 14px;
    margin-left: 0;
  }

  .blk-header-nav-icons.-icons03 {
    height: 100px;
  }

  .blk-header-nav-icons.-icons03 .blk-header-nav-icons--list {
    justify-content: center;
    gap: 20px 20px;
  }

  .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-login,
  .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-bookmark,
  .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-cart {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    background: #F8F8F8;
    border-radius: 50%;

  }

  .blk-header-nav-icons.-icons03 .blk-header-nav-icons--img {
    width: 22px;
  }

  .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-bookmark .blk-header-nav-icons--img,
  .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-cart .blk-header-nav-icons--img {
    width: 26px;
  }

  .blk-header-frame.-frame01 {
    flex-wrap: wrap;
    padding: 0;
    gap: 0 0;
  }

  .blk-header-frame.-frame02 {
    display: none;
    width: 100vw;
    height: 100dvh;
    max-height: calc(100dvh - var(--header-height));
    margin: 0;
    background: #fff;
    z-index: 9999;
    order: 3;
  }

  .blk-header-frame.-frame02.is-open {
    display: block;
  }

  .blk-header-frame--inner.-frame02 {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
  }

  .blk-header-nav--layer.-lv01 {
    display: none;
  }

  .blk-header-nav--layer-inner.-lv01>.blk-header-nav--list {
    display: flex;
    flex-direction: column;
    gap: 10px 10px;
    padding: 25px 0 0;
    border: 0;
  }

  .blk-header-nav--layer-inner.-lv01>.blk-header-nav--list a::after {
    display: none !important;
  }
  .blk-header-nav--layer[class*="-lv"]:not(.-lv01) {
    text-indent: 1.2em;
  }
  .blk-header-nav--layer.-lv02 {
    width: 100%;
    position: relative;
    left: 0;
    bottom: 0;
    box-shadow: none;
    transform: none;
    background: none;
    padding-top: 0;
    padding-bottom: 0;
  }

  .pane-header--inner {
    padding: 0;
  }

	.blk-header-nav--layer-inner.-lv02 {
		width: 100%;
		padding: 0;
		margin-top: 10px;
	}
	.blk-header-nav--layer-inner.-lv02>.blk-header-nav-name {
		font-weight: normal;
		font-size: 14px;
		position: relative;
		max-width: 180px;
	}
	.blk-header-nav--layer-inner.-lv02>.blk-header-nav-name:not(.active)::before,
	.blk-header-nav--layer-inner.-lv02>.blk-header-nav-name:not(.active)::after {
		content: '';
		display: block;
		width: 12px;
		height: 1px;
		background: #595959;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 0;
		transition: 0.3s ease-in-out;
	}
	.blk-header-nav--layer-inner.-lv02>.blk-header-nav-name:not(.active)::after {
		transform: translateY(-50%) rotate(-90deg);
	}
	.blk-header-nav--layer-inner.-lv02>.blk-header-nav-name.is-active:not(.active)::after {
		transform: translateY(-50%) rotate(0deg);
	}
	.blk-header-nav--layer-inner.-lv02>.blk-header-nav--list.blk-header-nav--layer-inner.-lv03,
	.blk-header-nav--layer-inner.-lv02>.blk-header-nav-name:not(.js-header-nav-toggle):not(.active) {
		display: none;
		margin-top: 10px;
	}
	.blk-header-nav--layer-inner.-lv02>.blk-header-nav--list.blk-header-nav--layer-inner.-lv03 {text-indent: 2em;}
  .blk-header-nav--layer[class*="-lv"]:not(.-lv01) .blk-header-nav--list {
    flex-direction: column;
    padding: 0;
    border: 0;
  }

  .blk-header-nav--layer-inner.-lv02>.blk-header-nav--list a::after {
    display: none !important;
  }

	.blk-footer--brand-desc {
		background-size: auto 100vh;
		background-position: top;
	}

  .blk-footer--top-nav {
    padding: 0 0 5px;
    grid-template-columns: repeat(auto-fill, calc((100% / 2) - (30px / 2)));
    grid-column-gap: 15px;
    column-gap: 15px;
    grid-row-gap: 0px;
    row-gap: 0px;
  }

  .blk-footer--top-nav-item a {
    padding: 20px 10px 20px calc(40 * (100vw / var(--base-width-value-sp)));
  }

  .blk-footer--top-nav-item a::before {
    left: calc(5 * (100vw / var(--base-width-value-sp)));
  }

  .blk-footer--top-nav-item a {
    font-size: calc(13 * (100vw / var(--base-width-value-sp)));
  }

  .blk-footer--brand-desc-inner {
    padding: 40px 0;
    align-items: flex-start;
  }

  .blk-footer--brand-desc-inner>.mainTxt {
    font-size: 14px;
    line-height: 1.8;
    position: relative;
    cursor: pointer;
    transition: .8s ease;
  }
.blk-footer--brand-desc-inner>.mainTxt.active {
    cursor: auto;
    padding: 0;
}
.blk-footer--brand-desc-inner>.mainTxt .sp-accordion {
    height: 0;
    max-height: fit-content;
    display: block;
    transition: 0.8s  height ease;
    overflow: hidden;
}
.blk-footer--brand-desc-inner>.mainTxt.active .sp-accordion {
    max-height: fit-content;
    height: 300vh;
    opacity: 1;
    visibility: visible;
}
.blk-footer--brand-desc-inner>.mainTxt::before {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translate(-50%, -50%) rotate(135deg);
}
.blk-footer--brand-desc-inner>.mainTxt.active::before {
	display: none;
}

  .blk-footer--frame-inner.-topnav {
    width: 100%;
    padding: 15px 10px 30px;
    flex-direction: column;
  }

  .blk-footer--frame-inner.-frame01 {
    width: 100%;
    padding: 0 0 30px;
    flex-direction: column;
  }

  .blk-footer--frame-inner.-frame03 {
    gap: 20px 20px;
    padding: 20px 0 20px;
    height: auto;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
  }

  .blk-footer-nav--item.-item01 {
    width: 100%;
    margin: 0;
  }

  .blk-footer-nav--item.-item02 {
    width: 100%;
    margin: 0;
  }

  .blk-footer-nav--item.-item03 {
    width: 100%;
    margin: 0;
  }

  .blk-footer-nav--subWrap {
    /* padding: 24px 20px 24px; */
    border-bottom: 1px solid #B8BDBF;
  }

  .blk-footer-nav--subWrap:nth-of-type(n+2) {
    margin-top: 0;
  }

  .blk-footer-nav--subWrap>p {
    padding: 24px 20px 24px;
  }

  .blk-footer-nav--subWrap>p.js-simple-toggle-sp::before,
  .blk-footer-nav--subWrap>p.js-simple-toggle-sp::after {
    display: block;
  }

  .blk-footer-nav--layer.-lv01 {
    display: none;
  }

  .blk-footer-nav--layer-inner.-lv01 {
    padding-bottom: 20px;
  }

  .blk-footer-nav--layer-inner.-lv01>.blk-footer-nav--list {
    padding-left: 20px;
  }

  .blk-footer-nav--layer-inner.-lv01>.blk-footer-nav--list>li:nth-of-type(n+2) {
    margin-top: 20px;
  }

  .blk-footer-nav--layer-inner.-lv01>.blk-footer-nav--list>li>p {
    width: 200px;
  }

  .blk-footer-nav--list02 {
    gap: 10px 30px;
    flex-wrap: wrap;
    justify-content: center;
  }

  .blk-f-inquiry-target {
    width: 100%;
    margin: 30px auto 0;
    align-items: center;
    justify-content: center;
  }

  .blk-footer-nav {
    width: auto;
    flex-direction: column;
  }

  .blk-footer-nav02 {
    width: 100%;
    margin: 0 auto;
    align-items: center;
  }

  .blk-footer-nav02--subWrap {
    width: 100%;
    margin: 25px auto 0;
    align-items: center;
    justify-content: center;
  }

  .blk-footer-nav02--line img {
    width: 26px;
  }

  .blk-footer-nav02--line {
    width: 45px;
    height: 45px;
  }

  .blk-footer-nav02--logo {
    width: 176px;
  }

  .blk-footer-nav02--logo02 {
    width: 147px;
  }
}